#
# Copyright (c) 2021 Contributors to the Eclipse Foundation
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#

source.. = src/,\
           src-gen/,\
           xtend-gen/
bin.includes = .,\
               META-INF/
bin.excludes = **/*.xtend
